FactoryBot.define do
  factory :equipment_valuation, class: 'Mks::Edm::EquipmentValuation' do
    association :equipment_item
    initial_cost { 1.5 }
    residual_value { 1.5 }
    work_hrs_per_yr { 1.5 }
    life_year { 1.5 }
    insurance_premium { 1.5 }
    fuel_cost_per_hr { 1.5 }
    oil_rate { 1.5 }
    repair_rate { 1.5 }
    rate_of_return { 1.5 }
    dep_method { FFaker::Name.name }
    is_current { true }
  end
end
