require 'rails_helper'

module Mks
  module Edm
    RSpec.describe EquipmentComponent, type: :model do
      it 'has a valid factory' do
        expect(create(:equipment_component)).to be_valid
      end

      it 'is invalid with no name' do
        expect(build(:equipment_component, name: nil)).not_to be_valid
      end
    end
  end
end